=== debian/changelog ===
r-cran-ggalluvial (0.12.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 07 Jan 2021 13:42:26 +0100

r-cran-ggalluvial (0.12.2-3) unstable; urgency=medium

  * Team upload.
  * debian/tests/control: remove dep on r-cran-alluvial
  * debian/tests/run-unit-test: add failure once r-cran-alluvial is in the
    archive
  * debian/patches/skip_alluvial_tests: skip the alluvial related tests if
    that package is missing

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 20 Nov 2020 10:43:29 +0100

r-cran-ggalluvial (0.12.2-2) unstable; urgency=medium

  * Team upload.
  * debhelper-compat 13 (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sun, 18 Oct 2020 21:56:59 +0200

r-cran-ggalluvial (0.12.2-1) unstable; urgency=medium

  * Initial release (closes: #970056)

 -- Steffen Moeller <moeller@debian.org>  Fri, 11 Sep 2020 00:25:35 +0200
