## r-cran-ggalluvial 0.12.4

=== debian/changelog ===
r-cran-ggalluvial (0.12.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Lintian-overrides (see lintian bug #1017966)

 -- Andreas Tille <tille@debian.org>  Thu, 09 Feb 2023 11:32:49 +0100
