=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-ggplot2 (>= 2.2),
-               r-cran-dplyr (>= 0.7),
-               r-cran-tidyr (>= 0.7),
+               r-cran-ggplot2,
+               r-cran-dplyr,
+               r-cran-tidyr,
                r-cran-lazyeval,
                r-cran-rlang,
                r-cran-tidyselect
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggalluvial
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggalluvial.git
 Homepage: https://cran.r-project.org/package=ggalluvial
