=== debian/changelog ===
r-cran-ggalluvial (0.12.5-2) unstable; urgency=medium

  * Team upload.
  * No need to restrict version of dplyr in this version

 -- Andreas Tille <tille@debian.org>  Sat, 25 Feb 2023 17:22:14 +0100

r-cran-ggalluvial (0.12.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 24 Feb 2023 11:31:13 +0100

r-cran-ggalluvial (0.12.4-2) unstable; urgency=medium

  * Team upload.
  * Autopkgtest uncovers a versioned Dependency relation
    r-cran-dplyr (>= 1.1.0)
    Closes: #1031299

 -- Andreas Tille <tille@debian.org>  Fri, 24 Feb 2023 10:13:14 +0100
