=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
 Package: r-cran-ggalluvial
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R alluvial plots in 'ggplot2'
