=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/ggalluvial_([-\d.]*)\.tar\.gz
