=== debian/control ===
Source: r-cran-ggalluvial
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Steffen Moeller <moeller@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-ggplot2,
 r-cran-dplyr,
 r-cran-tidyr,
 r-cran-lazyeval,
 r-cran-rlang,
 r-cran-tidyselect,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggalluvial
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggalluvial.git
Homepage: https://cran.r-project.org/package=ggalluvial
Rules-Requires-Root: no

Package: r-cran-ggalluvial
Architecture: all
Depends:
 ${R:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: Alluvial Plots in 'ggplot2'
 Alluvial plots use variable-width ribbons and stacked bar plots to
 represent multi-dimensional or repeated-measures data with categorical
 or ordinal variables; see Riehmann, Hanfler, and Froehlich (2005)
 <doi:10.1109/INFVIS.2005.1532152> and Rosvall and Bergstrom (2010)
 <doi:10.1371/journal.pone.0008694>. Alluvial plots are statistical
 graphics in the sense of Wilkinson (2006) <doi:10.1007/0-387-28695-0>;
 they share elements with Sankey diagrams and parallel sets plots but
 are uniquely determined from the data and a small set of parameters.
 This package extends Wickham's (2010) <doi:10.1198/jcgs.2009.07098>
 layered grammar of graphics to generate alluvial plots from tidy data.
