=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-testthat,
 r-cran-knitr,
 r-cran-rmarkdown,
 r-cran-sessioninfo,
 r-cran-ggrepel,
 r-cran-shiny,
 r-cran-htmltools,
 r-cran-sp,
 r-cran-vdiffr,
